<div class="row col-12" style="bottom:0px; position: fixed;">
  <form class="form-inline col-12 pl-0 pr-0" (ngSubmit)="sendInvite()" #friendInviteForm="ngForm">
    <div class="form-group mx-sm-1 mb-2">
      <input type="email" class="form-control form-control-sm" id="friendsEmail" placeholder="friend's email" [(ngModel)]="model.email"
        name="email" required>
    </div>
    {{model.friendsEmail}}
    <button type="submit" class="btn btn-primary mb-2 btn-sm ">
      <i class="fa fa-envelope-o" aria-hidden="true"></i>
    </button>


  </form>
</div>